/* ==========================================================================
                             AOS ANIMATIONS
============================================================================= */
.container-aos {
  max-width: 1300px;
  width: 100%;
  margin: 0 auto;
}
.container-aos img {
  max-width: 300px;
}
.container-aos .distance {
  margin-left: 15px;
  margin-right: 15px;
}
/* ==========================================================================
                             INSTAGRAM WIDGET
============================================================================= */
.instagram-container {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}
/* ==========================================================================
                              404 ERROR PAGE
============================================================================= */
.container-404 .row {
  margin-left: 0px;
}
.container-404 p {
  color: black;
  font-size: 13px;
  line-height: 13px;
}
.container-404.text-center {
  text-align: center;
}
.container-404 .title-404 {
  font-weight: bold;
  font-size: 90px;
  line-height: 90px;
  margin-bottom: 0px;
  margin-top: 40px;
}
.container-404 .sub-title-404 {
  margin-bottom: 40px;
  text-align: center;
  line-height: initial;
  font-weight: normal;
  color: black;
}
.container-404 .custom-slider .product-item-info {
  width: auto;
}
.container-404 .block-search {
  float: none;
  margin: 30px auto;
  width: 350px;
  margin-bottom: 50px;
  overflow: hidden;
}
.container-404 .block-search input {
  border-color: black;
  position: initial;
}
.container-404 .block-search .field.search {
  float: left;
  width: calc(100% - 100px);
}
.container-404 .block-search .actions {
  float: left;
}
.container-404 .block-search .actions button:before {
  content: none;
}
.container-404 .block-search .actions button span {
  position: initial;
  height: auto;
  width: auto;
  color: white;
  padding: 7px 25px;
  display: block;
}
.container-404 .block-search .actions button span:hover {
  color: white;
  background: black;
}
.container-404 .block-search .control {
  border: none;
}
.container-404 .block-search .label::before {
  content: none;
}
.container-404 .block-search .label > span {
  position: initial;
  height: auto;
  width: auto;
  color: white;
  background: black;
  padding: 8px 25px;
  display: block;
}
/* ==========================================================================
                             ABOUS US V1/V2
============================================================================= */
.about-us-v1 .gf-container {
  overflow: auto;
  max-width: 1200px;
}
.about-us-v1 .gf-container p {
  font-size: 16px;
  color: #696969;
  line-height: 28px;
}
.about-us-v1 .gf-container .btn-black {
  padding: 0px;
  color: #333;
  font-size: 22px;
  font-weight: bold;
}
.about-us-v1 .gf-container .btn-black:hover {
  color: #f76b6a !important;
}
.about-us-v1 .wpx {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  overflow: auto;
}
.about-us-v1 .wpx.text-center {
  text-align: center;
}
.about-us-v1 .wpx .ib-shape-inner i {
  font-size: 55px;
}
.about-us-v1 .wpx .ib-shape-inner i:hover {
  color: #f76b6a !important;
}
.about-us-v1 .wpx .ib-shape-inner i.icon-gift {
  color: #f6cdc4;
}
.about-us-v1 .wpx .ib-shape-inner i.icon-line2-earphones-alt {
  color: #84d8e3;
}
.about-us-v1 .wpx .ib-shape-inner i.icon-lock {
  color: #90a5d4;
}
.about-us-v1 .wpx .ib-content .iconbox-title {
  font-weight: bold;
  text-transform: capitalize;
}
.about-us-v1 .wpx .ib-content .iconbox-title .gsf-link span:hover {
  color: #f76b6a;
}
.about-us-v1 .wpx-gray {
  background: #f7f7f7;
}
.about-us-v1 .wpx-gray .child-cont {
  max-width: 1300px;
  margin: 0 auto;
}
.about-us-v1 .wpx-gray .child-cont .gf-heading-inner {
  text-align: center;
}
.about-us-v1 .wpx-gray .child-cont .gf-heading-inner .flw-insta {
  margin: 0;
}
.about-us-v1 .wpx-gray .child-cont .gf-heading-inner .heading-title-wpx {
  font-weight: bold;
  margin: 0px;
  text-transform: lowercase;
}
.about-us-v1 .wpx-gray .child-cont .parent {
  margin-top: 50px;
  width: 100%;
  overflow: hidden;
}
.about-us-v1 .wpx-gray .child-cont .parent:hover .child,
.about-us-v1 .wpx-gray .child-cont .parent.focus .child {
  -ms-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.about-us-v1 .wpx-gray .child-cont .parent .child {
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  position: relative;
}
.about-us-v1 .wpx-gray .child-cont .parent .child img {
  width: 100%;
}
.about-us-v1 .wpx-gray .test-cont {
  max-width: 1300px;
  margin: 0 auto;
}
.about-us-v1 .brands-cont {
  max-width: 1300px;
  margin: 50px auto;
}
.about-us-v2 .cont-about-v2 {
  overflow: auto;
  max-width: 1200px;
  text-align: center;
  margin: 0 auto;
}
.about-us-v2 .cont-about-v2 .cont-title {
  max-width: 500px;
}
.about-us-v2 .cont-about-v2 .cont-title p {
  color: #333;
}
.about-us-v2 .cont-about-v2 .contact-cont {
  max-width: 290px;
  margin: 0 auto;
}
.about-us-v2 .cont-about-v2 .contact-info {
  margin-bottom: 20px;
}
.about-us-v2 .cont-about-v2 .contact-info.firs-c {
  margin-top: 70px;
}
.about-us-v2 .cont-about-v2 .contact-info .contact-title {
  font-weight: 800;
  color: #333;
  margin-bottom: 7px;
  display: block;
  font-size: 16px;
}
.about-us-v2 .cont-about-v2 .contact-info .contact-add {
  font-size: 14px;
  line-height: 28px;
  color: #696969;
}
.about-us-v2 .cont-about-v2 .contact-info .span-block {
  display: block;
}
.about-us-v2 .bg-gray {
  background: #f7f7f7;
}
.about-us-v2 .bg-gray .heading-title-wpx {
  font-weight: bold;
  text-transform: lowercase;
  text-decoration: underline;
}
.about-us-v2 .bg-gray .cont-hover {
  overflow: hidden;
  width: 100%;
}
.about-us-v2 .bg-gray .cont-hover img {
  width: 100%;
}
.about-us-v2 .bg-gray .cont-hover .child-v2 {
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.about-us-v2 .bg-gray .cont-hover .ourteam-content {
  background: white;
  padding-top: 17px;
  padding-bottom: 21px;
}
.about-us-v2 .bg-gray .cont-hover .ourteam-content .ourteam-name {
  margin: 0px;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  text-transform: capitalize;
}
.about-us-v2 .bg-gray .cont-hover .ourteam-content .ourteam-position {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  color: #ccc;
}
.about-us-v2 .bg-gray .cont-hover .ourteam-content .ourteam-socials {
  position: absolute;
  left: 50%;
  bottom: 21px;
  width: 100%;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  -webkit-transform: translate(-50%, 30px);
  -moz-transform: translate(-50%, 30px);
  -ms-transform: translate(-50%, 30px);
  -o-transform: translate(-50%, 30px);
  transform: translate(-50%, 30px);
  opacity: 0;
  visibility: hidden;
}
.about-us-v2 .bg-gray .cont-hover .ourteam-content .ourteam-socials a {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  color: #ccc;
}
.about-us-v2 .bg-gray .cont-hover .ourteam-content .ourteam-socials a:hover {
  color: #5576e2;
}
.about-us-v2 .bg-gray .cont-hover .ourteam-content .ourteam-socials .mg-link {
  margin-left: 15px;
}
.about-us-v2 .bg-gray .cont-hover:hover .ourteam-socials {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.about-us-v2 .bg-gray .cont-hover:hover .ourteam-position {
  opacity: 0;
}
.about-us-v2 .bg-gray .cont-hover:hover .child-v2 {
  -ms-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.about-us-v2 .bg-gray .cont-hover:focus .child-v2 {
  -ms-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.about-us-v2 .brands-cont .clients-grid li {
  margin-bottom: 0px;
}
.about-us-v2 .brands-cont .clients-grid li:before {
  border-left: none;
}
.about-us-v2 .brands-cont .clients-grid li:after {
  border-bottom: none;
}
/* ==========================================================================
                             HOMEPAGE V1 AND V2 AND V3
============================================================================= */
.text-capitalize {
  text-transform: capitalize;
}
.text-lowercase {
  text-transform: lowercase;
}
.text-initial {
  text-transform: initial;
}
.title-big-v1 span {
  line-height: 25px;
}
.block-span {
  display: block;
  font-weight: normal;
}
.w {
  background: #232323;
  color: #cccccc;
  float: left;
  width: 100%;
  padding-bottom: 30px;
  padding-top: 30px;
  margin-bottom: -30px;
}
.w ul li a,
.w ul li a:visited,
.w ul li a:hover {
  color: #cccccc;
}
.w i {
  color: #fff !important;
}
.w h4 {
  color: #cccccc;
  padding: 17px 0;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 400;
  color: #fff;
}
.w .mini-logo {
  padding: 8px 0;
}
.w .newsletter-subscribe button {
  background: #232323;
  border: 1px solid #fff;
  margin-top: -3px;
  margin-left: 5px;
  line-height: 17px;
}
.w .newsletter-subscribe button:hover {
  background: #fff;
}
.w .newsletter-subscribe input.validate-email {
  width: calc((100%) - 100px);
  max-width: 220px;
}
.w .newsletter-subscribe div.mage-error[generated] {
  position: absolute;
}
.w .social-icons {
  color: #232323;
}
.w .social-icons i {
  color: #232323;
}
.w .social-icons:hover {
  text-decoration: none;
}
.handbag-v3 {
  padding-right: 10px;
}
.summer-denim {
  margin-bottom: 0px;
  line-height: 64px;
}
.module-split p.premium-p {
  line-height: 20px;
  margin-top: 30px;
}
.page-main .module-split {
  overflow: hidden;
}
.container-v1 .custom-padding {
  padding: 0 50px;
}
.container-v2.sec-v2 {
  background: #f4f4f4;
  padding: 50px 0;
  position: relative;
  overflow: hidden;
}
.container-v2.pos-bg {
  position: relative;
  overflow: hidden;
  background: #FFF;
}
.container-v2 .hp-subtitle {
  padding: 7% 10%;
  font-style: initial;
  font-size: 25px;
  font-weight: bold;
  letter-spacing: initial !important;
  line-height: 33px;
}
.container-v4 .mg-auto {
  margin: 0 auto;
}
.container-v4 .mg-sec-1 {
  margin: 15% 0;
}
.container-v4 .mg-sec-2 {
  bottom: 13%;
}
.container-v4 .mg-sec-3 {
  margin-top: 40px;
}
.container-v4 .mg-sec-4 {
  bottom: 20%;
}
.container-v4 .mg-sec-5 {
  bottom: 30%;
}
.container-v4 .mg-sec-6 {
  margin-top: 40px;
}
.container-v4 .mg-sec-7 {
  top: 5%;
}
.container-v4 .mg-sec-8 {
  bottom: 78%;
}
.container-v4 .mg-sec-9 {
  bottom: 70%;
}
.container-v4 .mg-sec-10 {
  bottom: 20%;
}
.container-v4 .mg-sec-11 {
  margin-top: 40px;
}
.container-v4 .mg-sec-12 {
  top: 0%;
}
.container-v4 .mg-top-10 {
  margin-top: 10px !important;
}
.container-v4 .right {
  text-align: right;
}
.container-v4 .img-padding {
  padding-left: 15px;
  padding-right: 15px;
}
/* ==========================================================================
                             HOMEPAGE V5
============================================================================= */
.products.products-grid,
.custom-slider {
  padding-bottom: 0px;
}
.content-v5 .subtitle {
  text-align: center;
  margin-bottom: 40px;
}
.content-v5 .subtitle h4 {
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 3px !important;
  font-weight: 600;
}
.content-v5 .block.widget .products-grid .product-items {
  margin: 0 7%;
  text-align: center;
}
.content-v5 .block.widget .products-grid .product-items .product-item .product-item-info {
  padding: 0px;
  line-height: 0px;
  position: relative;
}
.content-v5 .block.widget .products-grid .product-items .product-item .product-item-info .product-item-actions {
  display: none;
}
.content-v5 .block.widget .products-grid .product-items .product-item .product-item-info .product-item-actions .actions-primary {
  position: absolute;
  bottom: 10px;
  left: 0;
  z-index: 3;
  width: 100%;
}
.content-v5 .block.widget .products-grid .product-items .product-item .product-item-info .product-item-actions .actions-secondary {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  padding-left: 0;
}
.content-v5 .block.widget .products-grid .product-items .product-item .product-item-info .product-item-actions .actions-secondary .towishlist {
  float: left;
  margin: 20px;
}
.content-v5 .block.widget .products-grid .product-items .product-item .product-item-info .product-item-actions .actions-secondary .tocompare {
  float: right;
  margin: 20px;
}
.content-v5 .block.widget .products-grid .product-items .product-item .product-item-info .product-image-wrapper {
  z-index: 0;
}
.content-v5 .block.widget .products-grid .product-items .product-item .product-item-info:hover {
  border: none !important;
  box-shadow: none !important;
}
.content-v5 .block.widget .products-grid .product-items .product-item .product-item-name a {
  font-size: 15px;
  color: #000000;
  font-weight: 700;
}
.content-v5 .block.widget .products-grid .product-items .product-item .product-item-details .price-box .price-container .price {
  color: #999;
  font-weight: 300;
}
.content-v5 .block.widget .products-grid .product-items .product-item:hover {
  z-index: 0;
}
.content-v5 .block.widget .products-grid .product-items .product-item:hover .product-item-actions {
  display: block;
}
.content-v5 .owl-carousel .banner-item .content_slider .buttons .custom_content .sale_of_img {
  background: url("/pub/media/wysiwyg/pearl_theme/slider_v3_image_1.png") no-repeat center;
  height: 150px;
  background-size: 100%;
  width: 150px;
  margin: 0 auto;
}
.content-v5 .owl-carousel .banner-item .content_slider .buttons .custom_content .sale_of_text {
  color: #fff;
  z-index: 6;
  white-space: nowrap;
  font-size: 48px;
  line-height: 48px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 8px !important;
  margin: 0;
  padding: 30px 0;
}
.content-v5 .owl-carousel .banner-item .content_slider .buttons .custom_content p {
  font-size: 18px;
  line-height: 18px;
}
.content-v5 .box-content .pad-bottom-lg a {
  position: relative;
  color: #000;
  text-decoration: none;
  font-size: 20px;
}
.content-v5 .box-content .pad-bottom-lg a:hover {
  color: #000;
}
.content-v5 .box-content .pad-bottom-lg a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.content-v5 .box-content .pad-bottom-lg a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #000;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.content-v5 .box-content .page-small-width {
  max-width: 980px;
}
.content-v5 .box-content .page-small-width h4 {
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 3px !important;
  font-weight: 600;
}
.content-v5 .green-title {
  font-size: 30px;
  line-height: 30px;
  text-align: center;
  font-weight: 700;
}
.content-v5 .content-blue-dark {
  background: #9ebedf;
}
.content-v5 .content-blue-light {
  background: #a7c8eb;
}
.content-v5 .content-opengreen-dark {
  background: #b2d9c8;
}
.content-v5 .content-opengreen-light {
  background: #bce5d3;
}
.content-v5 .content-green-light {
  background: #c7db9c;
}
.content-v5 .content-green-dark {
  background: #bdd094;
}
.content-v5 .flex-order-reverse {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column-reverse;
}
/* MEDIA QUERIES MOBILE V5 */
/* ==========================================================================
                             HOMEPAGE V6
============================================================================= */
.content-v6 h1 {
  color: #ffffff;
  font-style: normal;
  text-align: left;
  font-size: 40px;
  letter-spacing: 0.4em !important;
  font-weight: bolder;
  margin-bottom: 5px;
}
.content-v6 p.title {
  color: #ffffff;
  font-size: 10px;
  letter-spacing: 0.5em !important;
  font-weight: bold;
}
/* ==========================================================================
                             HOMEPAGE V7
============================================================================= */
.hp-v7 .hp-v7-slider {
  padding: 0 20px 0;
}
.hp-v7 .hp-v7-slider .hp-slider-content h3 {
  color: #ffffff;
  font-size: 8em;
  font-weight: 400;
  letter-spacing: 4px !important;
  margin-bottom: 0.4em;
  text-shadow: 0px 0px 10px #333333;
  text-transform: none;
}
.hp-v7 .hp-v7-slider .hp-slider-content p {
  color: #ffffff;
  font-size: 1.4em;
  letter-spacing: 3px !important;
  margin-bottom: 0;
  text-shadow: 0px 0px 10px #333333;
}
.hp-v7 .hp-v7-slider .hp-slider-content a.shop-now {
  background: #0083c0;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 1.2em;
  padding: 0.4em 1em;
}
.hp-v7 .hp-v7-slider .hp-slider-content a.shop-now:hover {
  background: #156b9a;
}
.hp-v7-boxes .paddingtop {
  padding-top: 10px !important;
}
.hp-v7-boxes .paddingright {
  padding-right: 10px !important;
}
.hp-v7-boxes .paddingbottom {
  padding-bottom: 10px !important;
}
.hp-v7-boxes .paddingleft {
  padding-left: 10px !important;
}
.hp-v7-boxes .valign-parent {
  display: flex;
  flex-direction: column;
  position: relative;
}
.hp-v7-boxes .caption-wrapper {
  height: 100% !important;
  width: 100% !important;
}
.hp-v7-boxes .valign-child {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.hp-v7-boxes .box-content .image-wrapper {
  line-height: 0;
}
.hp-v7-boxes .box-content .content-wrapper {
  -moz-transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  color: #ffffff;
  font-size: 1.2em;
  opacity: 0;
  transition: all 0.4s linear;
}
.hp-v7-boxes .box-content .content-wrapper p,
.hp-v7-boxes .box-content .content-wrapper h4 {
  text-shadow: 0 0 20px #8f8f8f;
}
.hp-v7-boxes .box-content .content-wrapper h4 {
  color: #ffffff;
  font-size: 32px;
  text-transform: none;
}
.hp-v7-boxes .box-content .content-wrapper.visible {
  opacity: 1;
}
.hp-v7-boxes .box-content a.shop-now {
  -moz-transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  background: #0085c0;
  border: 2px solid #ffffff;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 1.2em;
  margin: 0.4em;
  padding: 0.2em 1.2em;
  transition: all 0.4s linear;
}
.hp-v7-boxes .box-content a.shop-now:hover {
  background: #ffffff;
  color: #0085c0;
}
.hp-v7-boxes .box-content .button-block {
  -moz-transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  background: #0083c0;
  color: #ffffff;
  cursor: pointer;
  display: block;
  font-size: 1.6em;
  margin-bottom: 20px;
  transition: all 0.4s linear;
}
.hp-v7-boxes .box-content .button-block:nth-child(2) {
  background: #156b9a;
}
.hp-v7-boxes .box-content .button-block:last-child {
  background: #043e5a;
  margin-bottom: 0;
}
/* MEDIA QUERIES MOBILE V7 */
/* ==========================================================================
                             HOMEPAGE V8
============================================================================= */
/* FONTS FOR V8 HOMEPAGE */
.content-v8 {
  /* START --- CATALOG PRODUCT LIST V8 */
  /* END --- CATALOG PRODUCT LIST V8 */
}
.content-v8 .title-v8 {
  font-size: 1.429em;
  text-align: center;
  letter-spacing: 2px !important;
  margin-top: 110px;
  margin-bottom: 50px;
}
.content-v8 .wrapper-top-slider {
  position: relative;
  padding-top: 30px;
}
.content-v8 .wrapper-top-slider:before {
  content: '';
  width: 100%;
  height: 50%;
  position: absolute;
  background: #f6f6f6;
  bottom: 0;
  left: 0;
}
.content-v8 .product-item-info {
  width: 100% !important;
}
.content-v8 .product-image-container {
  width: 100% !important;
}
.content-v8 .owl-stage-outer {
  padding-top: 0px !important;
}
.content-v8 h3 {
  letter-spacing: 6px !important;
  font-weight: bold;
  font-size: 36px;
}
.content-v8 h3 a {
  color: #fff;
}
.content-v8 .extend_list {
  max-height: inherit;
  opacity: 1;
}
.content-v8 .banner-item:hover .list-categories {
  max-height: inherit;
  opacity: 1;
}
.content-v8 .list-categories {
  list-style-type: none;
  padding: 0px;
  max-height: 0px;
  opacity: 0;
  overflow: hidden;
  transition: opacity 1000ms ease;
  margin: 30px 0;
}
.content-v8 .list-categories li {
  transition: all 1s ease;
  margin-bottom: 0px;
}
.content-v8 .list-categories li a {
  color: #cdcdcd;
  font-size: 14px;
}
.content-v8 .list-categories li a:hover {
  color: #fff;
}
.content-v8 .shop-now {
  border: 2px solid #fff;
  text-transform: uppercase;
  letter-spacing: 0.15em !important;
  color: #fff;
  border-radius: 0px;
  padding: 8px 26px;
}
.content-v8 .shop-now:hover {
  background: #000;
  border: 2px solid #000;
  color: #fff;
}
.content-v8 .slider-custom-1 .banner-image:after {
  background-color: rgba(0, 0, 0, 0.4);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}
.content-v8 .owl-carousel .banner-item .content_slider {
  z-index: 3;
}
.content-v8 .catalog-product-v8 .products-grid .product-item-details {
  display: none;
}
.content-v8 .catalog-product-v8 .products-grid .product-item-details .product-item-link {
  font-size: 16px !important;
  color: #fff !important;
}
.content-v8 .catalog-product-v8 .products-grid .product-item-details .price-box {
  margin-top: 10px !important;
}
.content-v8 .catalog-product-v8 .products-grid .product-item-details .price-box .price-container .price {
  display: block !important;
  color: #fff !important;
}
.content-v8 .catalog-product-v8 .products-grid .product-item-details .price-box .old-price {
  margin-left: 0px;
}
.content-v8 .products-grid .product-item {
  width: 25% !important;
  margin-left: 0px !important;
  margin: 0px;
}
.content-v8 .products-grid .product-item:hover .product-item-details {
  display: block;
}
.content-v8 .products-grid .product-item .product-item-info {
  padding: 0px !important;
}
.content-v8 .products-grid .product-item .product-item-info:hover {
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5) !important;
}
.content-v8 .products-grid .product-item .product-item-info:hover:after {
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
}
.content-v8 .products-grid .product-item .product-item-info:after {
  background-color: rgba(0, 0, 0, 0.4);
  content: "";
  height: 99%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 5;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: hidden;
}
.content-v8 .products-grid .product-item .product-item-info a {
  display: block;
  font-size: 14px;
  font-weight: bold;
  color: white;
  margin-right: 0px;
}
.content-v8 .products-grid .product-item .product-item-info a:hover {
  text-decoration: none;
}
.content-v8 .products-grid .product-item .product-item-info .reviews-actions {
  display: block;
  text-align: center !important;
}
.content-v8 .products-grid .product-item .product-item-info .rating-result > span:before {
  color: white;
}
.content-v8 .products-grid .product-item .product-item-info .product-image-container {
  width: 100% !important;
}
.content-v8 .products-grid .product-item .product-item-info .product-image-container .product-image-photo {
  width: 100% !Important;
}
.content-v8 .products-grid .product-item-details {
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: left;
  -webkit-transform: translate(-50%, 20%);
  -moz-transform: translate(-50%, 20%);
  -ms-transform: translate(-50%, 20%);
  transform: translate(-50%, 20%);
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  filter: alpha(opacity=0);
  z-index: 10;
  width: 90%;
  padding-left: 10px;
}
.content-v8 .products-grid .product-item-details .product-item-actions {
  display: none;
}
.content-v8 .row.brands-slider {
  margin: 90px auto;
}
.content-v8 .grey-background {
  background: #f6f6f6;
  padding: 85px 0 60px;
}
.content-v8 .grey-background .flip-box {
  background: #fff;
  color: #000;
  text-align: center;
  position: relative;
  cursor: pointer;
  margin-bottom: 30px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
  overflow: hidden;
}
.content-v8 .grey-background .flip-box-before {
  font-weight: bold;
  letter-spacing: 0.2em !important;
  padding: 44px 40px;
  line-height: 38px;
  text-transform: uppercase;
  transform: translate(0px, 0px);
  transition: all 0.2s ease-out 0s;
}
.content-v8 .grey-background .flip-box:hover .flip-box-after {
  top: 50%;
  transform: translate(0, -50%);
  z-index: 1;
}
.content-v8 .grey-background .flip-box:hover .flip-box-before {
  transform: translate(0, 100%);
}
.content-v8 .grey-background .flip-box-after {
  position: absolute;
  width: 100%;
  font-size: 1.143em;
  top: 0;
  text-transform: capitalize;
  transform: translate(0px, -100%);
  transition: all 0.2s ease-out 0s;
  color: #999;
  z-index: -1;
}
/* MEDIA QUERIES MOBILE V8 */
/* ==========================================================================
                             HOMEPAGE V9
============================================================================= */
.content-v9 .row {
  margin-left: 0px;
}
.content-v9 .fill {
  min-height: 100%;
  height: 100%;
}
.content-v9 .bg-lightgreen {
  background: #86af49;
}
.content-v9 .bg-sky {
  background: #90a7d0;
}
.content-v9 .bg-coral {
  background: #dbb590;
}
.content-v9 .bg-wheat {
  background: #f2dcde;
}
.content-v9 .mg-top {
  margin-top: 20px;
}
.content-v9 .mg-top-bottom {
  margin: 10px 0 20px 0;
}
.content-v9 .wrapper-top-slider-v9 {
  position: relative;
}
.content-v9 .wrapper-top-slider-v9:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background: #f6f6f6;
  bottom: 0;
  left: 0;
}
.content-v9 .wrapper-top-slider-v9 .owl-item img {
  max-width: 1513px;
  margin: 0 auto;
  transition: all 0.2s ease-in-out;
}
.content-v9 .wrapper-top-slider-v9 .owl-item .content_slider .slide-down {
  max-width: 466px;
  margin: 0 auto;
}
.content-v9 .wrapper-top-slider-v9 .owl-item .content_slider .boder-table {
  border: 2px solid black;
  color: black;
}
.content-v9 .wrapper-top-slider-v9 .owl-item .content_slider .boder-table .separator {
  display: block;
  width: 100%;
  border-bottom: 2px solid black;
  padding: 20px;
  text-transform: uppercase;
  font-weight: 900;
  letter-spacing: 2px !important;
}
.content-v9 .wrapper-top-slider-v9 .owl-item .content_slider .boder-table .year {
  display: block;
  font-weight: bold;
}
.content-v9 .wrapper-top-slider-v9 .owl-item .content_slider .big-title-v9 {
  color: black;
  letter-spacing: 14px !important;
}
.content-v9 .wrapper-top-slider-v9 .owl-item .content_slider .small-title-v9 {
  letter-spacing: 0px !important;
  font-size: 14px;
  display: block;
  color: #666666;
}
.content-v9 .wrapper-top-slider-v9 .owl-item .content_slider .small-text-v9-slider {
  display: block;
  color: #666666;
  line-height: 14px;
}
.content-v9 .wrapper-top-slider-v9 .owl-item .content_slider .btn-shop-now {
  background: #f6f6f6;
  border: 2px solid black;
  color: black;
  letter-spacing: 2px !important;
  padding: 5px 30px;
}
.content-v9 .single-image {
  overflow: hidden;
}
.content-v9 .single-image img {
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  width: 100%;
  -ms-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.1);
}
.content-v9 .single-image img:hover {
  -ms-transform: scale(1.4);
  -moz-transform: scale(1.4);
  -webkit-transform: scale(1.4);
  -o-transform: scale(1.4);
  transform: scale(1.4);
}
.content-v9 .v9-table {
  display: table;
  width: 100%;
  height: 100%;
}
.content-v9 .v9-table .v9-coll {
  display: table-cell;
  vertical-align: middle;
}
.content-v9 .v9-table .v9-coll a {
  color: white;
}
.content-v9 .v9-table .v9-coll .features-box-icon {
  font-size: 48px;
  margin-bottom: 25px;
  text-align: center;
}
.content-v9 .v9-table .v9-coll .features-box-icon .icon-v9 {
  color: white;
}
.content-v9 .v9-table .v9-coll .features-box-title {
  font-size: 14px;
  letter-spacing: 0.2em !important;
  margin: 0;
  font-weight: 700;
  text-align: center;
  text-transform: inherit;
}
/* MEDIA QUERIES MOBILE V9 */
/* ==========================================================================
                        HOMEPAGE V10
============================================================================= */
/*  PADDING V10 */
/* ALIGN COLUMN */
.content-v10 {
  overflow: hidden;
}
.content-v10 p {
  color: #7f7d7c;
}
.content-v10 .product-image-photo:hover {
  opacity: 0.6;
}
.content-v10 .custom_content h2 {
  font-size: 65px;
  color: #ffffff;
}
.content-v10 .custom_content .sub-heading {
  font-size: 24px;
}
.content-v10 .column h2 {
  text-transform: initial;
}
.content-v10 .testimonials-grid.grid-3 li {
  width: 33%;
}
.content-v10 .column-product .weltpixel-quickview {
  margin-bottom: 30px;
}
.content-v10 .column-product .product-single-price {
  margin: 0 0 30px 0;
}
.content-v10 .column-product .product-single-price .old-price {
  font-size: 20px;
  color: #7f7d7c;
  text-decoration: line-through;
}
.content-v10 .column-product .product-single-price .regular-price {
  color: #9c8773;
  font-size: 20px;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 10px;
  padding-right: 0;
}
.content-v10 .column-product h1 {
  font-size: 35px;
  line-height: 42px;
  color: #504e4a;
  margin: 0px;
  text-transform: initial;
}
.content-v10 .column-product .p1 {
  font-size: 16px;
  color: #7f7d7c;
  line-height: 24px;
}
.content-v10 .text-feature {
  font-size: 16px;
  line-height: 27px;
}
.content-v10 .testimonials-grid .testi-content {
  font-size: 18px;
  color: #7f7d7c;
  text-align: center;
  line-height: 27px;
}
.content-v10 .testimonials-grid .testi-content:before {
  border: none;
}
.content-v10 .testimonials-grid:after {
  border: none;
}
.content-v10 .section-header {
  text-align: center;
  margin-bottom: 55px;
}
.content-v10 .products-grid .product-item {
  margin-left: calc(2.38095238%) !important;
}
.content-v10 .products-grid .product-item .product-item-info-v10 {
  text-align: center;
}
.content-v10 .products-grid .product-item .product-item-info-v10 .product-item-details {
  text-align: left;
}
.content-v10 .products-grid .product-item .product-item-info-v10 .product-item-details a {
  font-size: 17px;
  color: #504e4a;
  display: block;
  margin-top: 10px;
}
.content-v10 .products-grid .product-item .product-item-info-v10 .product-item-details .price-box {
  text-align: left !important;
  margin-top: 5px;
  margin-bottom: 10px;
}
.content-v10 .products-grid .product-item .product-item-info-v10 .product-item-details .price {
  font-size: 16px !important;
  color: #7f7d7c !important;
  font-weight: normal;
}
.content-v10 .products-grid .product-item .product-item-info-v10 .product-image-container .product-image-wrapper {
  padding-bottom: 100% !important;
}
.content-v10 .products-grid .product-item .product-item-info-v10 .product-image-container img {
  width: 100%;
}
.content-v10 .products-grid .product-item .product-item-info-v10 .product-reviews-summary {
  text-align: left !important;
}
.content-v10 .products-grid .product-item .product-item-info-v10 .product-reviews-summary .reviews-actions {
  display: block;
}
.content-v10 .products-grid .product-item .product-item-info-v10 .product-reviews-summary .reviews-actions a {
  margin-top: 0px;
}
/* ==========================================================================
                        HOMEPAGE V11
============================================================================= */
.container-v11 .clients-grid li:after,
.container-v11 .testimonials-grid li:after {
  border: none;
}
.container-v11 .overlay-blue {
  background: #43dacc;
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  z-index: 1;
}
.container-v11 .column {
  width: 49%;
  display: inline-block;
  vertical-align: middle;
}
.container-v11 .img-bar {
  min-height: 363px;
}
.container-v11 .home-promotion-text .feature-title {
  font-size: 56px;
  line-height: 70px;
  font-weight: bold;
  color: #51595d;
}
.container-v11 .home-promotion-text p {
  font-size: 32px;
  line-height: 52px;
  color: #51595d;
}
.container-v11 .home-full-width-feature-content {
  position: absolute;
  z-index: 2;
  top: 50%;
  /* position the top  edge of the element at the middle of the parent */
  left: 50%;
  /* position the left edge of the element at the middle of the parent */
  transform: translate(-50%, -50%);
  width: 100%;
}
.container-v11 .home-full-width-feature-content .module-inner {
  text-align: center;
  max-width: 1020px;
  padding: 0 30px;
  margin: 50px auto;
}
.container-v11 .home-full-width-feature-content .module-inner .feature-title {
  color: #ffffff;
  font-size: 40px;
  font-weight: normal;
  line-height: 50px;
}
.container-v11 .home-full-width-feature-content .module-inner .rte p {
  font-size: 20px;
  line-height: 33px;
  color: #ffffff;
}
.container-v11 .module-inner {
  margin-left: 50px;
  margin-right: 50px;
}
.container-v11 .module-inner .link-details {
  position: relative;
  color: #000;
  text-decoration: none;
  font-size: 20px;
}
.container-v11 .module-inner .link-details:hover {
  color: #000;
}
.container-v11 .module-inner .link-details:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.container-v11 .module-inner .link-details:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #000;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.container-v11 .bg-grey {
  background: #f2f3f4;
}
.container-v11 .bg-grey .section-title {
  font-size: 17px;
  line-height: 17px;
  margin-top: 50px;
  text-align: center;
}
.container-v11 .bg-grey .testimonials-grid.grid-3 li {
  width: 50%;
  margin: 0 auto 25px auto;
}
.container-v11 .row.mg-top {
  margin-top: 50px;
}
.container-v11 .mg-bottom {
  margin-bottom: 50px;
}
.container-v11 .product-slideshow .product-title,
.container-v11 .product-details .product-title {
  font-size: 24px;
  color: #494f58;
}
.container-v11 .product-slideshow .product-price,
.container-v11 .product-details .product-price {
  font-size: 20px;
  line-height: 33px;
  margin-top: 20px;
}
.container-v11 .product-slideshow .p1,
.container-v11 .product-details .p1 {
  font-size: 16px;
  line-height: 23px;
  margin-top: 30px;
}
@media only screen and (max-width: 1024px) {
  .container-v11 .column {
    padding-left: 30px;
  }
  .container-v11 .row .home-promotion-text .feature-title {
    font-size: 32px;
    line-height: 40px;
  }
  .container-v11 .row .home-promotion-text p {
    font-size: 20px;
    line-height: 33px;
  }
}
/* ==========================================================================
                        HOMEPAGE V12
============================================================================= */
.column.main .product-item {
  padding-left: 0px;
}
.container-v12 {
  background: #f2f2f2;
  /* CAROUSEL */
}
.container-v12.container-overflow {
  overflow: auto;
}
.container-v12 .row-custom {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
}
.container-v12 .row-instagram-v12 {
  width: 90%;
  margin: 0 auto;
}
.container-v12.slider-v1-cat {
  margin-top: -15px;
  padding-top: 20px;
}
.container-v12.slider-v2-cat {
  overflow: auto;
}
.container-v12 .text-center {
  text-align: center;
}
.container-v12 .title-article {
  margin-bottom: 35px;
}
.container-v12 .img-cont {
  position: relative;
  display: block;
}
.container-v12 .img-cont .overlay-text {
  position: absolute;
  top: 0;
  height: 100%;
  text-align: left;
}
.container-v12 .img-cont .overlay-text:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-left: -1px;
  width: 1px;
}
.container-v12 .img-cont .overlay-text .inner {
  display: inline-block;
  width: 98%;
  vertical-align: middle;
}
.container-v12 .img-cont .overlay-text .inner .text {
  line-height: 1.2em;
}
.container-v12 .img-cont .overlay-text .inner .text .scaled-text {
  color: #ffffff;
  background: rgba(240, 212, 240, 0.5);
  line-height: 1.7em;
  display: inline-block;
}
.container-v12 .content-heading .title {
  text-align: center;
  position: relative;
  top: 33px;
  z-index: 0;
}
.container-v12 .product-image-container {
  width: 100% !important;
  padding-left: 0px;
}
.container-v12 .slider-text {
  background: transparent;
}
.container-v12 .slider-text .overlay-text.overlay-right {
  text-align: right;
}
.container-v12 .slider-text .overlay-text.overlay-right .text-custom-slider {
  line-height: 1.1em;
}
.container-v12 .instagram-widget-container {
  margin-top: 0px;
}
/* ==========================================================================
                        HOMEPAGE V14
============================================================================= */
.mg-top-mob-v14 {
  margin-top: 100px;
}
.container-v14 .wpx-white,
.container-v14 .white {
  color: white;
}
.container-v14 .wpx-white:visited,
.container-v14 .white:visited,
.container-v14 .wpx-white:focus,
.container-v14 .white:focus,
.container-v14 .wpx-white:active,
.container-v14 .white:active,
.container-v14 .wpx-white:hover,
.container-v14 .white:hover {
  color: #b6b6b6;
}
.container-v14 .link-with-effect-p {
  max-width: 140px;
}
.container-v14 .link-with-effect:hover:after {
  width: 0;
}
.container-v14 .link-with-effect:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #5F5F5F;
  -webkit-transition: all 0.8s ease-in-out;
  -o-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
  margin-top: 2px;
  max-width: 120px;
}
.container-v14 .link-with-effect.white:hover {
  color: #b6b6b6;
}
.container-v14 .paddinglist {
  padding-left: 50px;
  padding-right: 50px;
}
.container-v14 .img-cont .img-hover {
  height: 330px;
}
.container-v14 .category_name {
  max-width: 320px;
  margin: 30px 0;
}
.container-v14 .category_name a {
  font-size: 21px;
  font-weight: bold;
  margin-bottom: 20px;
  display: block;
}
.container-v14 .category_name .category_desc {
  color: rgba(0, 0, 0, 0.35);
  font-size: 18px;
  line-height: 28px;
}
.container-v14 .vc_column_container .vc_custom {
  background: #f9d5bd;
}
.container-v14 .vc_column_container .vc_custom .wpb_wrapper {
  text-align: center;
}
.container-v14 .vc_column_container .vc_custom .wpb_wrapper h3 {
  text-transform: inherit;
  margin-top: 0px;
}
.container-v14 .vc_column_container .vc_custom .wpb_wrapper p {
  text-transform: uppercase;
}
.container-v14 .vc_column_container .vc_custom .wpb_wrapper .wpb_inline {
  display: inline-block;
}
.container-v14 .vc_column_container .vc_custom .wpb_wrapper .wpb_inline a {
  cursor: pointer;
}
.container-v14 .vc_column_container .vc_custom .wpb_wrapper .wpb_inline a:hover:after {
  width: 0;
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #5F5F5F;
  -webkit-transition: all 0.8s ease-in-out;
  -o-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
  margin-top: 2px;
  max-width: 135px;
  margin: 0 auto;
  float: left;
}
.container-v14 .vc_column_container .vc_custom .wpb_wrapper .wpb_inline a:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: transparent;
  -webkit-transition: all 0.8s ease-in-out;
  -o-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
  margin-top: 2px;
  max-width: 135px;
  margin: 0 auto;
  float: left;
}
.container-v14 .vc_column_container .vc_custom .wpb_wrapper .newsletter-subscribe {
  display: none;
  width: 340px;
  margin: 0 auto;
}
.container-v14 .vc_column_container .vc_custom .wpb_wrapper .newsletter-subscribe input {
  width: calc(100% - 96px);
  margin-top: 10px;
  position: relative;
  top: 2px;
  height: 36px;
}
.container-v14 .vc_column_container .vc_custom .wpb_wrapper .newsletter-subscribe input:focus {
  box-shadow: none;
}
.container-v14 .vc_single_image-wrapper {
  text-align: center;
}
.container-v14 .img-hover:hover {
  -webkit-filter: saturate(2);
  filter: saturate(2);
}
.container-v14 .vc_single_image-wrapper {
  padding: 200px 0;
}
.container-v14 .pos-rel {
  position: relative;
  height: 680px;
}
.container-v14 .wpb_content_element {
  position: absolute;
  top: 34%;
  padding-left: 50px;
}
.container-v14 .wpb_content_element h1 {
  font-size: 64px;
  line-height: 85px;
  color: white;
  text-transform: capitalize;
}
.container-v14 .wpb_content_element a {
  font-size: 13px;
  text-transform: uppercase;
}
/* ==========================================================================
                             HOMEPAGE V16
============================================================================= */
.container-v15 .c-live a:hover {
  opacity: 0.8;
}
.container-v15 .block-products-list .product-item-details {
  text-align: center;
}
.container-v15 .block-products-list .block-title {
  border-bottom: 1px solid;
  text-align: center;
  position: relative;
}
.container-v15 .block-products-list .block-title .see-all {
  position: absolute;
  right: 10px;
  top: 5px;
}
/* ==========================================================================
                             PRIVACY POLICY
============================================================================= */
.privacy-policy .privacy-policy-content {
  box-sizing: border-box;
  width: 77.7%;
  float: right;
  padding-left: 2%;
}
.privacy-policy .block-collapsible-nav {
  box-sizing: border-box;
  width: 22.3%;
  float: left;
}
.privacy-policy table thead tr th {
  border-bottom: 1px solid #d1d1d1;
}
.privacy-policy table tr:nth-child(even) {
  background: #f7f7f7 !important;
}
.privacy-policy table tr td {
  font-weight: bold;
  font-weight: normal;
}
/* ==========================================================================
                          ABOUT US + CUSTOMER SERVICE
============================================================================= */
.cms-content-important {
  font-size: 2.2rem;
  font-weight: 300;
  padding: 20px;
  display: block;
  background: #f5f5f5;
}
.cms-content-important h2 {
  margin-top: 0px;
}
.customer-service .bold {
  font-weight: bold;
}
.customer-service .table-wrapper thead th {
  font-weight: normal;
}
.customer-service .table-wrapper tbody tr:nth-child(even) {
  background: #f7f7f7 !important;
}
.customer-service .table-wrapper tbody tr .font-normal {
  font-weight: normal;
}
.customer-service .table-wrapper tbody tr td {
  font-weight: bold;
}
.customer-service .table-wrapper tbody tr td:first-child {
  font-weight: normal;
}
/* ==========================================================================
                        FOOTER + BACK TO TOP BUTTON
============================================================================= */
.theme-pearl .grey-background {
  background: #f6f6f6;
  padding: 85px 0 60px;
  margin-left: 0px;
}
.theme-pearl .grey-background .row {
  max-width: 1170px;
  width: 100%;
  margin: 0 auto;
}
.theme-pearl .grey-background .row .flip-box {
  background: #fff;
  color: #000;
  text-align: center;
  position: relative;
  cursor: pointer;
  margin-bottom: 30px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
  overflow: hidden;
}
.theme-pearl .grey-background .row .flip-box .flip-box-before {
  font-weight: bold;
  letter-spacing: 0.2em !important;
  padding: 44px 40px;
  line-height: 38px;
  text-transform: uppercase;
  transform: translate(0px, 0px);
  transition: all 0.2s ease-out 0s;
}
.theme-pearl .grey-background .row .flip-box .flip-box-after {
  position: absolute;
  width: 100%;
  font-size: 1.143em;
  top: 0;
  text-transform: capitalize;
  transform: translate(0px, -100%);
  transition: all 0.2s ease-out 0s;
  color: #999;
  z-index: -1;
}
.theme-pearl .grey-background .row .flip-box:hover .flip-box-before {
  transform: translate(0, 100%);
}
.theme-pearl .grey-background .row .flip-box:hover .flip-box-after {
  transform: translate(0, 100%);
  top: 50%;
  transform: translate(0, -50%);
  z-index: 1;
}
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 90px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  overflow: hidden;
  text-align: center;
  white-space: nowrap;
  background: #fff;
  z-index: 9;
}
.cd-top .icon-chevron-up {
  align-content: center;
  vertical-align: middle;
  text-align: center;
  color: #000;
  font-size: 20px;
  line-height: 38px;
}
.footer-v4 {
  background: #232323;
  padding-top: 30px;
  float: left;
  width: 100%;
  padding-bottom: 30px;
  margin-bottom: -30px;
}
.footer-v4 a {
  color: #fff;
}
.footer-v4 a:hover {
  color: #fff;
}
.footer-v4 .toggle .togglet,
.footer-v4 .toggle .toggleta {
  color: #777;
}
.footer-v4 button.action.primary {
  border: 1px solid #fff;
}
.footer-v4 button.action.primary:hover {
  border: 1px solid #232323;
}
/* ==========================================================================
                             CONTACT PAGE V2
============================================================================= */
.contact-details {
  font-weight: bold;
}
.contact-v2 .block-container {
  text-align: center;
}
.contact-v2 .block-container .container-wpx-contact {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  overflow: auto;
}
.contact-v2 .block-container .container-wpx-contact i {
  color: #e0e0e0;
}
.contact-v2 .block-container .container-wpx-contact i:hover {
  color: #f76b6a;
}
.contact-v2 .block-container .container-wpx-contact .details p {
  color: #696969;
}
.contact-v2 .block-container .container-wpx-contact .border-contact {
  border-left: 1px solid #efefef;
  border-right: 1px solid #efefef;
}
.contact-v2 .block-container .container-wpx-contact .gray-phone {
  color: #696969;
}
.contact-v2 .title-contact {
  font-weight: bold;
}
.contact-v2 .contact_frm_wpx.mg-top-contact {
  margin-top: 120px;
}
.contact-v2 .contact_frm_wpx .name input,
.contact-v2 .contact_frm_wpx .email input,
.contact-v2 .contact_frm_wpx .telephone input {
  background: #f7f7f7;
  border: none;
  color: #696969;
}
.contact-v2 .mage-error {
  margin-bottom: 10px;
}
.contact-v2 .text-center {
  text-align: center;
}
.contact-v2 .text-left {
  text-align: left;
}
.contact-v2 .inline-block {
  display: inline-block;
  vertical-align: top;
}
.contact-v2 .control #comment {
  height: 140px;
  background: #f7f7f7;
  color: #696969;
  border: none;
  padding: 0 10px;
}
.contact-v2 .actions-toolbar .primary {
  float: none;
}
.contact-v2 .field.captcha label span {
  color: #696969;
}
.contact-v2 .field.captcha .control.captcha input {
  background: #f7f7f7;
  border: none;
}
